## gsm0710muxd 1.13

=== debian/changelog ===
gsm0710muxd (1.13-3) unstable; urgency=medium

  * QA upload.
  * Fix invalid timestamp format in 1.13-1 changelog entry.  (Closes: #798663)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 12 Sep 2015 17:42:03 +0200

gsm0710muxd (1.13-2) unstable; urgency=medium

  * QA Upload.
  * Bumped compat level to 9
  * debian/control:
    + Bumped Standards-Version to 3.9.6
    + Set maintainer to QA Group
    + Use proper sentences in long description (Closes: #543143)
  * debian/control, debian/rules: use dh-autoreconf.
    - Remove patches to aclocal.m4, configure & Makefile.in files.
  * Switch to 3.0 (quilt) source format.
    - Added disable_service.diff patch, instead of directly patching
      data/Makefile.am
  * Added Add-l-to-the-opt-string.diff to add "-l" to the opt string.
    Thanks to Christian Ruppert <c.ruppert@babiel.com> (Closes: #711506)
  * Added init-script.diff patch to add $remote_fs to init script
    dependencies, also to source init functions.
  * Added init-script.diff patch to add $remote_fs to init script dependencies.
    Also to source init functions.
  * Added typos.diff patch to fix typo in gsm0710muxd.
  * debian/gsm0710muxd.8: fix some typos.
  * debian/copyright: Update copyright format & years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 28 Mar 2015 11:03:42 +0200

gsm0710muxd (1.13-1) unstable; urgency=low

  * Initial Release.
  * closes: bug#534163

 -- Johannes Schauer <josch@pyneo.org>  Tue, 23 Jun 2009 10:08:51 +0000
