=== debian/control ===
Source: gsm0710muxd
Section: misc
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), cdbs (>= 0.4.49), autotools-dev, libdbus-glib-1-dev, libglib2.0-dev, libdbus-1-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://pyneo.org

Package: gsm0710muxd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
Description: GSM 07.10 Multiplexer
 Pyneo mobile stack is a muxer for GSM modems to allow more than one channel to
 be used with the modem. Each channel can be used to issue phonecalls, watch
 signal strength, receiving sms or even doing ppp (GPRS) at the same time.
 .
 Access to the multiplexer is managed via D-Bus.
