=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
DEB_DH_INSTALLINIT_ARGS := -o -- start 19 2 3 4 5 .
